# CGI/ERB sample for Ruby-GetText-Package.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ruby-GetText 1.0.0\n"
"POT-Creation-Date: 2005-04-19 02:47+0900\n"
"PO-Revision-Date: 2005-08-29 08:30+0900\n"
"Last-Translator: Gyoung-Yoon Noh <nohmad@gmail.com>\n"
"Language-Team: Korean\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: hellolib.rb:19
msgid "This message is from hellolib."
msgstr "이것은 hellolib으로부터의 메시지입니다."
